Puntuado con 5 de 5 estrellas

Any chance of this must-have extension being bumped for compatibility for Firefox 8 stable?